uuid: 2632c047-f746-4b51-adb9-6b678650a452
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_used_on_advanced_search
    - taxonomy.vocabulary.thesaurus
id: taxonomy_term.thesaurus.field_used_on_advanced_search
field_name: field_used_on_advanced_search
entity_type: taxonomy_term
bundle: thesaurus
label: 'Display term (and children) on advanced search.'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
